data:
    type: radio    
    results_label:
        title: Results
    results:
        header: What are the top IT investment priorities for your organization in 2024?
        filters:
            -   title: Filter by country
                isOpen: true
                items:
                    - name: All
                    - name: Australia
                    - name: Canada
                    - name: France
                    - name: Germany
                    - name: India
                    - name: Japan
                    - name: New Zealand
                    - name: United Kingdom
                    - name: United States
            -   title: Filter by industry
                items:
                    - name: All
                    - name: Automotive
                    - name: Financial Services
                    - name: Public Sector
                    - name: Software/SaaS/Computer Hardware
                    - name: Telecommunications
        data:
            all: 
                yoy_label: YoY # For translators: This stands for 'Year over year'
                results:
                        - item:
                            label: Security
                            percentage: 19
                            yoy: '-5'
                        - item:
                            label: AI
                            percentage: 19
                            yoy: '+8'
                        - item:
                            label: DevSecOps platform
                            percentage: 17
                            yoy: '+6'
                        - item:
                            label: Automation
                            percentage: 16
                            yoy: '+14'
                        - item:
                            label: Cloud computing
                            percentage: 16
                            yoy: '-26'
                        - item:
                            label: DevOps
                            percentage: 15
                            yoy: '-16'
                        - item:
                            label: Application monitoring and observability
                            percentage: 13
                            yoy: '+7'
                        - item:
                            label: 'Continuous integration, deployment, and delivery'
                            percentage: 13
                            yoy: '-4'
                        - item:
                            label: MLOps and data science
                            percentage: 12
                            yoy: '+8'
                        - item:
                            label: 'Value stream management, DORA metrics, and analytics'
                            percentage: 12
                            yoy: '+31'
            financial_services:
                results:
                    - item:
                        label: Security
                        percentage: 21
                    - item:
                        label: AI
                        percentage: 19
                    - item:
                        label: DevSecOps platform
                        percentage: 15
                    - item:
                        label: Cloud computing
                        percentage: 16
                    - item:
                        label: DevOps
                        percentage: 15
                    - item:
                        label: Application monitoring and observability
                        percentage: 13
                    - item:
                        label: 'Continuous integration, deployment, and delivery'
                        percentage: 12
                    - item:
                        label: MLOps and data science
                        percentage: 11
                    - item:
                        label: 'Value stream management, DORA metrics, and analytics'
                        percentage: 10
            telecommunications:
                results:
                    - item:
                        label: Security
                        percentage: 20
                    - item:
                        label: AI
                        percentage: 17
                    - item:
                        label: DevSecOps platform
                        percentage: 15
                    - item:
                        label: Automation
                        percentage: 15
                    - item:
                        label: Cloud computing
                        percentage: 14
                    - item:
                        label: DevOps
                        percentage: 19
                    - item:
                        label: Application monitoring and observability
                        percentage: 15
                    - item:
                        label: 'Continuous integration, deployment, and delivery'
                        percentage: 15
                    - item:
                        label: MLOps and data science
                        percentage: 13
                    - item:
                        label: 'Value stream management, DORA metrics, and analytics'
                        percentage: 12
            public_sector:
                results:
                    - item:
                        label: Security
                        percentage: 21
                    - item:
                        label: AI
                        percentage: 17
                    - item:
                        label: DevSecOps platform
                        percentage: 17
                    - item:
                        label: Automation
                        percentage: 16
                    - item:
                        label: Cloud computing
                        percentage: 17
                    - item:
                        label: DevOps
                        percentage: 16
                    - item:
                        label: Application monitoring and observability
                        percentage: 12
                    - item:
                        label: 'Continuous integration, deployment, and delivery'
                        percentage: 11
                    - item:
                        label: MLOps and data science
                        percentage: 10
                    - item:
                        label: 'Value stream management, DORA metrics, and analytics'
                        percentage: 12
            software_saas_computer_hardware:
                results:
                    - item:
                        label: Security
                        percentage: 19
                    - item:
                        label: AI
                        percentage: 25
                    - item:
                        label: DevSecOps platform
                        percentage: 20
                    - item:
                        label: Automation
                        percentage: 17
                    - item:
                        label: Cloud computing
                        percentage: 19
                    - item:
                        label: DevOps
                        percentage: 15
                    - item:
                        label: Application monitoring and observability
                        percentage: 15
                    - item:
                        label: 'Continuous integration, deployment, and delivery'
                        percentage: 12
                    - item:
                        label: MLOps and data science
                        percentage: 12
                    - item:
                        label: 'Value stream management, DORA metrics, and analytics'
                        percentage: 11
            automotive:
                results:
                    - item:
                        label: Security
                        percentage: 13
                    - item:
                        label: AI
                        percentage: 14
                    - item:
                        label: DevSecOps platform
                        percentage: 16
                    - item:
                        label: Automation
                        percentage: 15
                    - item:
                        label: Cloud computing
                        percentage: 13
                    - item:
                        label: DevOps
                        percentage: 11
                    - item:
                        label: Application monitoring and observability
                        percentage: 14
                    - item:
                        label: 'Continuous integration, deployment, and delivery'
                        percentage: 16
                    - item:
                        label: MLOps and data science
                        percentage: 14
                    - item:
                        label: 'Value stream management, DORA metrics, and analytics'
                        percentage: 14
            united_kingdom: 
                results:
                - item:
                    label: Security
                    percentage: 18
                - item:
                    label: AI
                    percentage: 21
                - item:
                    label: DevSecOps platform
                    percentage: 19
                - item:
                    label: Automation
                    percentage: 17
                - item:
                    label: Cloud computing
                    percentage: 17
                - item:
                    label: DevOps
                    percentage: 16
                - item:
                    label: Application monitoring and observability
                    percentage: 12
                - item:
                    label: 'Continuous integration, deployment, and delivery'
                    percentage: 12
                - item:
                    label: MLOps and data science
                    percentage: 12
                - item:
                    label: 'Value stream management, DORA metrics, and analytics'
                    percentage: 14
            canada:
                results:
                - item:
                    label: Security
                    percentage: 16
                - item:
                    label: AI
                    percentage: 22
                - item:
                    label: DevSecOps platform
                    percentage: 16
                - item:
                    label: Automation
                    percentage: 13
                - item:
                    label: Cloud computing
                    percentage: 16
                - item:
                    label: DevOps
                    percentage: 14
                - item:
                    label: Application monitoring and observability
                    percentage: 13
                - item:
                    label: 'Continuous integration, deployment, and delivery'
                    percentage: 12
                - item:
                    label: MLOps and data science
                    percentage: 11
                - item:
                    label: 'Value stream management, DORA metrics, and analytics'
                    percentage: 14
            japan:
                results:
                - item:
                    label: Security
                    percentage: 27
                - item:
                    label: AI
                    percentage: 28
                - item:
                    label: DevSecOps platform
                    percentage: 16
                - item:
                    label: Automation
                    percentage: 22
                - item:
                    label: Cloud computing
                    percentage: 18
                - item:
                    label: DevOps
                    percentage: 17
                - item:
                    label: Application monitoring and observability
                    percentage: 12
                - item:
                    label: 'Continuous integration, deployment, and delivery'
                    percentage: 14
                - item:
                    label: MLOps and data science
                    percentage: 11
                - item:
                    label: 'Value stream management, DORA metrics, and analytics'
                    percentage: 14
            france:
                results:
                - item:
                    label: Security
                    percentage: 20
                - item:
                    label: AI
                    percentage: 21
                - item:
                    label: DevSecOps platform
                    percentage: 15
                - item:
                    label: Automation
                    percentage: 16
                - item:
                    label: Cloud computing
                    percentage: 15
                - item:
                    label: DevOps
                    percentage: 20
                - item:
                    label: Application monitoring and observability
                    percentage: 13
                - item:
                    label: 'Continuous integration, deployment, and delivery'
                    percentage: 14
                - item:
                    label: MLOps and data science
                    percentage: 11
                - item:
                    label: 'Value stream management, DORA metrics, and analytics'
                    percentage: 9
            germany:
                results:
                - item:
                    label: Security
                    percentage: 16
                - item:
                    label: AI
                    percentage: 18
                - item:
                    label: DevSecOps platform
                    percentage: 19
                - item:
                    label: Automation
                    percentage: 16
                - item:
                    label: Cloud computing
                    percentage: 15
                - item:
                    label: DevOps
                    percentage: 17
                - item:
                    label: Application monitoring and observability
                    percentage: 14
                - item:
                    label: 'Continuous integration, deployment, and delivery'
                    percentage: 13
                - item:
                    label: MLOps and data science
                    percentage: 12
                - item:
                    label: 'Value stream management, DORA metrics, and analytics'
                    percentage: 12
            australia:
                results:
                - item:
                    label: Security
                    percentage: 25
                - item:
                    label: AI
                    percentage: 16
                - item:
                    label: DevSecOps platform
                    percentage: 21
                - item:
                    label: Automation
                    percentage: 17
                - item:
                    label: Cloud computing
                    percentage: 14
                - item:
                    label: DevOps
                    percentage: 14
                - item:
                    label: Application monitoring and observability
                    percentage: 15
                - item:
                    label: 'Continuous integration, deployment, and delivery'
                    percentage: 11
                - item:
                    label: MLOps and data science
                    percentage: 13
                - item:
                    label: 'Value stream management, DORA metrics, and analytics'
                    percentage: 15
            united_states:
                results:
                - item:
                    label: Security
                    percentage: 18
                - item:
                    label: AI
                    percentage: 18
                - item:
                    label: DevSecOps platform
                    percentage: 17
                - item:
                    label: Automation
                    percentage: 15
                - item:
                    label: Cloud computing
                    percentage: 16
                - item:
                    label: DevOps
                    percentage: 14
                - item:
                    label: Application monitoring and observability
                    percentage: 13
                - item:
                    label: 'Continuous integration, deployment, and delivery'
                    percentage: 13
                - item:
                    label: MLOps and data science
                    percentage: 12
                - item:
                    label: 'Value stream management, DORA metrics, and analytics'
                    percentage: 12
            new_zealand:
                results:
                - item:
                    label: Security
                    percentage: 20
                - item:
                    label: AI
                    percentage: 23
                - item:
                    label: DevSecOps platform
                    percentage: 16
                - item:
                    label: Automation
                    percentage: 18
                - item:
                    label: Cloud computing
                    percentage: 11
                - item:
                    label: DevOps
                    percentage: 16
                - item:
                    label: Application monitoring and observability
                    percentage: 12
                - item:
                    label: 'Continuous integration, deployment, and delivery'
                    percentage: 13
                - item:
                    label: MLOps and data science
                    percentage: 10
                - item:
                    label: 'Value stream management, DORA metrics, and analytics'
                    percentage: 12
            india:
                results:
                - item:
                    label: Security
                    percentage: 19
                - item:
                    label: AI
                    percentage: 7
                - item:
                    label: DevSecOps platform
                    percentage: 15
                - item:
                    label: Automation
                    percentage: 17
                - item:
                    label: Cloud computing
                    percentage: 13
                - item:
                    label: DevOps
                    percentage: 23
                - item:
                    label: Application monitoring and observability
                    percentage: 7
                - item:
                    label: 'Continuous integration, deployment, and delivery'
                    percentage: 8
                - item:
                    label: MLOps and data science
                    percentage: 15
                - item:
                    label: 'Value stream management, DORA metrics, and analytics'
                    percentage: 3
